@import 'styles/variables.scss';


.general{
    padding-top: 2%;
}

body {
    background-color: #E3E7F2;
    font-family: 'Poppins', sans-serif
}

.contenedora{
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 0px 0px 8px;
    margin-bottom: 28px;
    border-radius: 35px 0;
    overflow: hidden;
    transition: .5s
}


.paciente .card{
    width: 100%;
    border-radius: 10px; 
    background-color: #dfefff79
}


.antecedentes .card{
    width: 100%;
    border-radius: 10px; 
    background-color: #dfefff79
}

.antecedentesPod .card{
    width: 100%;
    border-radius: 10px; 
    background-color: #dfefff79
}

.paciente .container .card  .row .col{
    margin-left: 10%;
    margin-top: 1%;
}


.antecedentes .container .card  .row .col{
    margin-left: 10%;
    margin-top: 1%;
}


.antecedentesPod .container .card  .row .col{
    margin-left: 10%;
    margin-top: 1%;
}

h4{
    margin: 1%;
}


.btn-primary {
    border: none;
    border-radius: 8px;
    width: 100px;
    color: #DFEFFF;
    // transform: translateY(-22px);
    background-color: #5778F9 !important
}

.btn-primary:focus {
    box-shadow: none;
    outline: none
}

.btn-primary:hover {
    background-color: #007bff !important
}


//tabs




 .border-grey {
    border: 1px solid;
    border-end-start-radius: 5px;
    border-end-end-radius: 5px;
    border-top: none;
    border-color: #dee2e6
}

 .active {
    background-color: white
}

#myTab {
    background-color: #dee2e6
}

.nav-link {
    color: #666
}
